    section.banner {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%),
            url(../../../../src/pages/assets/img/las-pinas-medical-center/hero-banner-section-bg.jpg) no-repeat center center / cover,
            lightgray 0px -355.779px / 100% 139.838%;
        min-height: 600px;
    }

    section.banner .header-text {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        max-width: 1000px;
        margin: auto;
    }

    section.banner .header-text h1 {
        color: var(--ColorWhite);
        text-align: center;
        font-family: var(--Barlow);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 0;
    }

    section.banner .header-text p {
        color: var(--ColorWhite);
        text-align: center;
        font-family: var(--Lato);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        margin-bottom: 0;
        line-height: normal;
    }


    /* section.role_health_departments .icon,
    section.role_and_functions_of_health_care .icon {
        margin-bottom: 18px;
    } */

    section.role_health_departments .content-wrapper h2,
    section.role_and_functions_of_health_care .content-wrapper h2 {
        max-width: 500px;
        margin-bottom: 0;
    }

    section.role_health_departments .header h3,
    section.role_and_functions_of_health_care .header h3 {
        color: #018750;
        text-align: center;
        font-family: var(--Barlow);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 0;
    }

    section.role_health_departments .header p,
    section.role_and_functions_of_health_care .header p {
        color: #212121;
        text-align: center;
        font-family: var(--Lato);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-bottom: 0;
        max-width: 739px;
    }

    section.role_health_departments .row.mb-50.content-b .header,
    section.role_and_functions_of_health_care .row.mb-50.content-b .header {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        gap: 20px;
    }

    section.cards_content .below .card-repeater.tiers {
        display: grid;
        grid-template-columns: 2fr 2fr;
        gap: 24px;
    }


    section.role_health_departments figure.tier--card.subitem .tier--body p,
    section.role_and_functions_of_health_care figure.tier--card.subitem .tier--body p {
        color: #212121 !important;
        font-family: var(--Lato) !important;
        font-size: 16px !important;
        font-weight: 400 !important;
        line-height: normal !important;
    }

    section.role_health_departments .card-repeater.tiers .tier--body,
    section.role_and_functions_of_health_care .card-repeater.tiers .tier--body {
        margin-top: revert;

    }

    section.cards_content ._custom.cards.above .card-repeater.tiers.tiers {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        grid-gap: 30px;
    }

    section.cards_content .card-repeater.tiers h3 {
        color: #212121;
        font-family: var(--Barlow);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 0;
    }

    section.healthcare_in_the_philippines .content._custom.cards.green-bg figure.tier--card.subitem h3 {
        color: var(--ColorWhite);
        font-family: var(--Barlow);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    section.healthcare_in_the_philippines .content._custom.cards.green-bg figure.tier--card.subitem:hover h3,
    section.healthcare_in_the_philippines .content._custom.cards.green-bg figure.tier--card.subitem:hover .tier--body p {
        color: #212121;
    }

    section.cards_content .card-repeater.tiers .tier--card:hover {
        background: var(--ColorWhite) !important;
        background-blend-mode: revert;
        filter: brightness(1);
    }


    section.role_health_departments .subitem,
    section.role_and_functions_of_health_care .subitem {
        background: var(--ColorWhite) !important;
        border-radius: 20px;
        border: 1px solid #018750;
        background: var(--ColorWhite);
        display: flex;
        padding: 25px;
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
        height: 100%;
    }

    section.role_health_departments.subitem a,
    section.role_and_functions_of_health_care .subitem a,
    section.healthcare_in_the_philippines .content-wrapper a {
        color: #018750;
        text-decoration-line: underline;
    }

    section.role_health_departments .row._custom.cards,
    section.role_and_functions_of_health_care .row._custom.cards {
        gap: 24px 0;
    }

    /* RIGHT */
    section.role_and_functions_of_health_care.cards_content figure.image-container img,
    section.kidney_transplant_vs_dialysis figure.image-container img,
    section.side_effect_of_dialysis figure.image-container img,
    section.work_life_balance figure.image-container img,
    section.healthcare_in_the_philippines .below figure img {
        border-radius: 100px 100px 20px 100px;
    }

    /* LEFT */
    section.symptoms_kidney_failure.cards_content figure.image-container img,
    section.what_is_dialysis figure.image-container img,
    section.types_of_dialysis.cards_content figure.image-container img,
    section.being_a_patient_of_dialysis_cards_content figure.image-container img,
    section.healthcare_in_the_philippines .above figure img {
        border-radius: 100px 100px 100px 20px;
    }

    section.cards_content.healthcare_in_the_philippines .card-repeater.tiers {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr;
        grid-template-areas:
            "card-post-1 card-post-1 card-post-2 card-post-2 card-post-3 card-post-3"
            "card-post-1 card-post-1 card-post-2 card-post-2 card-post-3 card-post-3"
            ". card-post-4 card-post-4 card-post-5 card-post-5."
            ". card-post-4 card-post-4 card-post-5 card-post-5.";
        grid-gap: 24px;
    }


    section.cards_content.healthcare_in_the_philippines .card-repeater.tiers .tier--body {
        margin-top: unset;
    }

    section.healthcare_in_the_philippines .above figure img {
        max-height: 100%;
        object-position: right;
    }

    section.healthcare_in_the_philippines .below figure img {
        max-height: 100%;
    }

    section.healthcare_in_the_philippines .content._custom.cards.green-bg figure.tier--card.subitem {
        border-radius: 20px;
        border: 1px solid #018750;
        box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.15);
        background: #018750;
        padding: 25px;
    }

    section.healthcare_in_the_philippines .content._custom.cards.green-bg figure.tier--card.subitem .tier--header h4 {
        color: var(--ColorWhite);
        font-family: var(--Barlow);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 0;
    }

    section.healthcare_in_the_philippines .content._custom.cards.green-bg figure.tier--card.subitem .tier--body p {
        color: var(--ColorWhite);
        font-family: var(--Lato);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    section.healthcare_in_the_philippines .content._custom.cards.green-bg>div:nth-of-type(4) figure.tier--card.subitem {
        margin-left: auto;
        width: 510px;
    }

    section.healthcare_in_the_philippines .content._custom.cards.green-bg>div:nth-of-type(5) figure.tier--card.subitem {
        margin-right: auto;
        width: 510px;
    }

    section.healthcare_in_the_philippines .row.mb-50.content._custom.cards.green-bg {
        gap: 24px 0;
    }

    section.healthcare_in_the_philippines .content._custom.cards.green-bg figure.tier--card .icon {
        border: 1px #018750 solid;
    }

    section.healthcare_in_the_philippines .content._custom.cards.green-bg figure.tier--card:hover .icon {
        border: 1px var(--ColorWhite) solid;
    }

    section.last_section {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%),
            url(../../../../src/pages/assets/img/las-pinas-medical-center/experience-section.jpg) no-repeat center center / cover,
            lightgray 0px -355.779px / 100% 139.838%;
        min-height: 450px;
    }

    section.last_section .content-wrapper {
        height: unset;
    }

    section.last_section .content-wrapper .header {
        max-width: 1150px;
        text-align: center;
        margin: 0 auto;
    }

    section.last_section .content-wrapper .contents {
        max-width: 1150px;
        margin: 20px auto;
        text-align: center;
    }

    section.last_section .btn-container {
        margin: auto;
    }

    section.last_section .content-wrapper .header h2,
    section.last_section .content-wrapper .contents p {
        color: var(--ColorWhite);
    }

    section.last_section .contents a {
        color: var(--ColorWhite);
        font-family: var(--Lato);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-decoration-line: underline;
        text-decoration-style: solid;
        text-decoration-skip-ink: auto;
        text-decoration-thickness: auto;
        text-underline-offset: auto;
        text-underline-position: from-font;
    }

    @media (min-width: 1200px) {
        section.cards_content ._custom.cards.above .card-repeater.tiers.tiers {
            grid-template-columns: 1fr 1fr 1fr;
            grid-template-rows: 1fr;
            grid-template-areas:
                "card-post-1 card-post-2 card-post-3";
        }

        section.cards_content ._custom.cards.below .card-repeater.tiers.tiers {
            grid-template-columns: 2fr 2fr;
            grid-template-rows: 1fr;
            grid-template-areas:
                "card-post-1 card-post-2";
        }
    }

    @media(max-width:1199px) {

        /* RIGHT */
        section.role_and_functions_of_health_care.cards_content figure.image-container img,
        section.kidney_transplant_vs_dialysis figure.image-container img,
        section.side_effect_of_dialysis figure.image-container img,
        section.work_life_balance figure.image-container img,
        section.healthcare_in_the_philippines .below figure img {
            border-radius: 50px 50px 20px 50px;
        }

        /* LEFT */
        section.symptoms_kidney_failure.cards_content figure.image-container img,
        section.what_is_dialysis figure.image-container img,
        section.types_of_dialysis.cards_content figure.image-container img,
        section.being_a_patient_of_dialysis_cards_content figure.image-container img,
        section.healthcare_in_the_philippines .above figure img {
            border-radius: 50px 50px 20px 50px;
        }

        section.cards_content ._custom.cards.above .card-repeater.tiers.tiers {
            display: grid;
            grid-template-columns: 1fr 1fr;
            grid-gap: 30px;
            grid-template-areas:
                "card-post-1 card-post-2"
                "card-post-3 card-post-4";
            grid-template-rows: 1fr;
        }

        section.cards_content ._custom.cards.below .card-repeater.tiers.tiers {
            grid-template-columns: 2fr 2fr;
            grid-template-rows: 1fr;
            grid-template-areas:
                "card-post-1 card-post-2";
        }

        section.role_and_functions_of_health_care .content-wrapper h2 {
            max-width: 100%;
        }

        section.last_section .content-wrapper .header,
        section.last_section .content-wrapper .contents {
            width: 100%;
        }

        section.cards_content.healthcare_in_the_philippines .card-repeater.tiers {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr;
            grid-template-rows: 1fr;
            grid-template-areas:
                "card-post-1 card-post-1 card-post-2 card-post-2"
                "card-post-1 card-post-1 card-post-2 card-post-2"
                "card-post-4 card-post-4 card-post-5 card-post-5"
                "card-post-4 card-post-4 card-post-5 card-post-5"
                "card-post-3 card-post-3 card-post-3 card-post-3";
            grid-gap: 24px;
        }

        section.last_section {
            min-height: unset;
        }
    }

    @media(max-width:991px) {

        /* RIGHT */
        section.role_and_functions_of_health_care.cards_content figure.image-container img,
        section.kidney_transplant_vs_dialysis figure.image-container img,
        section.side_effect_of_dialysis figure.image-container img,
        section.work_life_balance figure.image-container img,
        section.healthcare_in_the_philippines .below figure img {
            border-radius: 30px;
        }

        /* LEFT */
        section.symptoms_kidney_failure.cards_content figure.image-container img,
        section.what_is_dialysis figure.image-container img,
        section.types_of_dialysis.cards_content figure.image-container img,
        section.being_a_patient_of_dialysis_cards_content figure.image-container img,
        section.healthcare_in_the_philippines .above figure img {
            border-radius: 30px;
        }

        section.cards_content ._custom.cards.above .card-repeater.tiers.tiers {
            display: flex;
        }

        section.cards_content ._custom.cards.below .card-repeater.tiers.tiers {
            display: flex;
        }

        section.cards_content.healthcare_in_the_philippines .card-repeater.tiers {
            display: flex;
        }

        section.cards_content .below .card-repeater.tiers {
            gap: 24px;
        }

    }